# FLAC__Subframe_Verbatim Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

VERBATIM subframe. (c.f. format specification)

## Public Attributes

const FLAC__int32 * | data

## Member Data Documentation

const FLAC__int32* FLAC__Subframe_Verbatim::data

| A pointer to verbatim signal.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |